DUTERR(3)

SYNOPSIS
SUBROUTINE DUTERR (METHOD, IERR, IOUT, NFAIL, ISTDO, ITER, ERR)

NAME
duterr - Output error messages for the SLAP Quick Check.

LIBRARY
SLATEC (SLAP)

TYPE
DOUBLE PRECISION (OUTERR-S, DUTERR-D)

AUTHOR
Seager, Mark K., (LLNL) Lawrence Livermore National Laboratory PO BOX 808, L-300 Livermore, CA 94550 (510) 423-3141 seager@llnl.gov

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
890404 DATE WRITTEN
890920 Converted prologue to SLATEC 4.0 format. (FNF)
920511 Added complete declaration section. (WRB)
921021 Changed E's to 1P,D's in output formats. (FNF)